<?php
//
// $Id: checkupdate.php,v 1.3 2004/11/18 22:54:06 greg_k Exp $
//

include('header.php');

$query="select version from inprotect_settings limit 1";
$result=$dbconn->execute($query);
list($iversion)=$result->fields;


$fp = @fopen("http://inprotect.no1.com.au/release.php","r") or die("Can not download file</tr></table></body></html>");
$cont= fread($fp,1024);

if (trim($iversion)==trim($cont)) {
    echo "You have the latest version of Inprotect software installed";
}
else {
    echo "An updated version of the Inprotect software is available.<br>
    Please visit <a href=\"http://www.inprotect.com\" target=\"_blank\">Inprotect</a> website for details";
}
include('footer.php');
?>
